
@charset "UTF-8";

/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
*,
:before,
:after {
    box-sizing: border-box;
    border-style: solid;
    border-width: 0
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0
}

main {
    display: block
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
    margin: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none
}

dt {
    font-weight: 700
}

dd {
    margin-left: 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    border-top-width: 1px;
    margin: 0;
    clear: both;
    color: inherit
}

pre {
    font-family: monospace, monospace;
    font-size: inherit
}

address {
    font-style: inherit
}

a {
    background-color: transparent;
    text-decoration: none;
    color: inherit
}

abbr[title] {
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: inherit
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

svg,
img,
embed,
object,
iframe {
    vertical-align: bottom
}

img {
    width: 100%;
    height: auto;
    object-fit: cover
}

button,
input,
optgroup,
select,
textarea {
    -webkit-appearance: none;
    appearance: none;
    vertical-align: middle;
    color: inherit;
    font: inherit;
    background: transparent;
    padding: 0;
    margin: 0;
    border-radius: 0;
    text-align: inherit;
    text-transform: inherit
}

[type=checkbox] {
    -webkit-appearance: checkbox;
    appearance: checkbox
}

[type=radio] {
    -webkit-appearance: radio;
    appearance: radio
}

button,
[type=button],
[type=reset],
[type=submit] {
    cursor: pointer
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
    cursor: default
}

:-moz-focusring {
    outline: auto
}

select:disabled {
    opacity: inherit
}

option {
    padding: 0
}

fieldset {
    margin: 0;
    padding: 0;
    min-width: 0
}

legend {
    padding: 0
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

label[for] {
    cursor: pointer
}

details {
    display: block
}

summary {
    display: list-item
}

[contenteditable]:focus {
    outline: auto
}

table {
    border-color: inherit;
    border-collapse: collapse
}

caption {
    text-align: left
}

td,
th {
    vertical-align: top;
    padding: 0
}

th {
    text-align: left;
    font-weight: 700
}

a,
span {
    display: inline-block
}

html {
    font-size: 16px
}

@media screen and (max-width: 769px) {
    html {
        font-size: 2.6666666667vw
    }
}

body {
    font-family: Noto Sans JP, sans-serif;
    line-height: 1.8;
    color: #000
}

@media screen and (max-width: 768px) {
    body {
        font-size: 1.6rem
    }
}

#main {
    padding-top: 105px
}

@media screen and (max-width: 768px) {
    #main {
        padding-top: 7rem
    }
}

.fade {
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.fade:hover {
    opacity: .6;
    filter: alpha(opacity=60)
}

@media screen and (min-width: 769px) {
    .sp-only {
        display: none !important
    }
}

@media screen and (max-width: 768px) {
    .pc-only {
        display: none !important
    }
}

.l-inner-main {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 24px
}

@media screen and (max-width: 768px) {
    .l-inner-main {
        padding: 0 1rem
    }
}

.hero-sponsors {
    background-image: url(../../assets/image/bg01.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    height: 147px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

@media screen and (max-width: 768px) {
    .hero-sponsors {
        height: 11.6rem;
        background-image: url(../../assets/image/bg01_sp.png)
    }
}

.hero-sponsors__title {
    font-size: 32px;
    font-weight: 700;
    color: #fff
}

@media screen and (max-width: 768px) {
    .hero-sponsors__title {
        font-size: 2.4rem
    }
}

.hero-sponsors__img {
    width: 264px;
    height: auto
}

@media screen and (max-width: 768px) {
    .hero-sponsors__img {
        width: 16.1rem
    }
}

.hero-main {
    text-align: center
}

.hero-main__bg {
    min-height: 406px
}

@media screen and (max-width: 768px) {
    .hero-main__bg {
        min-height: 13.8rem;
        background-image: url(../../assets/image/hero01_sp.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top
    }
}

.hero-main__bg-img {
    min-height: 406px
}

.hero-main__content-bg {
    background-image: url(../../assets/image/bg-white.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: relative
}

.hero-main__content {
    position: relative;
    max-width: 1400px;
    margin: 0 auto
}

@media screen and (max-width: 768px) {
    .hero-main__content {
        overflow-x: clip
    }
}

.hero-main__title {
    font-size: 28px;
    font-weight: 700;
    color: #ff9d00;
    line-height: 2.5;
    margin-top: -159px;
    padding-top: 50px
}

@media screen and (max-width: 768px) {
    .hero-main__title {
        font-size: 1.6rem;
        margin-top: .2rem;
        line-height: 2.8;
        padding-top: 0
    }
}

.hero-main__dot-wrap {
    position: absolute;
    top: 92px;
    left: 50%;
    transform: translate(-50%)
}

@media screen and (max-width: 768px) {
    .hero-main__dot-wrap {
        top: 4.3rem
    }
}

.hero-main__dot-img {
    width: 615px
}

@media screen and (max-width: 768px) {
    .hero-main__dot-img {
        width: 30rem
    }
}

.hero-main__dot-img._2nd {
    margin-top: 72px
}

.hero-main__icon01-wrap {
    width: 92px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(calc(-50% - 399px))
}

@media screen and (max-width: 1050px) {
    .hero-main__icon01-wrap {
        transform: unset;
        left: 50px;
        top: -28px
    }
}

@media screen and (max-width: 768px) {
    .hero-main__icon01-wrap {
        width: 4.3rem;
        top: -10%;
        left: 5%
    }
}

.hero-main__icon02-wrap {
    width: 55px;
    position: absolute;
    top: 138px;
    left: 50%;
    transform: translate(calc(-50% - 576px))
}

@media screen and (max-width: 1300px) {
    .hero-main__icon02-wrap {
        transform: unset;
        left: 20px
    }
}

@media screen and (max-width: 768px) {
    .hero-main__icon02-wrap {
        width: 2.8rem;
        top: 36%;
        left: -1%
    }
}

.hero-main__icon03-wrap {
    width: 72.5px;
    position: absolute;
    top: 264px;
    left: 50%;
    transform: translate(calc(-50% - 465px))
}

@media screen and (max-width: 1050px) {
    .hero-main__icon03-wrap {
        transform: unset;
        left: 50px
    }
}

@media screen and (max-width: 768px) {
    .hero-main__icon03-wrap {
        width: 3.6rem;
        top: 91%;
        left: 3%
    }
}

.hero-main__icon04-wrap {
    width: 81px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(calc(-50% + 410px))
}

@media screen and (max-width: 1050px) {
    .hero-main__icon04-wrap {
        transform: unset;
        left: unset;
        right: 50px;
        top: -48px
    }
}

@media screen and (max-width: 768px) {
    .hero-main__icon04-wrap {
        width: 3.2rem;
        top: -7%;
        right: 4%
    }
}

.hero-main__icon05-wrap {
    width: 67px;
    position: absolute;
    top: 130px;
    left: 50%;
    transform: translate(calc(-50% + 590px))
}

@media screen and (max-width: 1300px) {
    .hero-main__icon05-wrap {
        transform: unset;
        left: unset;
        right: 20px
    }
}

@media screen and (max-width: 768px) {
    .hero-main__icon05-wrap {
        width: 3.08rem;
        top: 39%;
        right: -3%
    }
}

.hero-main__icon06-wrap {
    width: 87.3px;
    position: absolute;
    top: 265px;
    left: 50%;
    transform: translate(calc(-50% + 455px))
}

@media screen and (max-width: 1050px) {
    .hero-main__icon06-wrap {
        transform: unset;
        left: unset;
        right: 50px
    }
}

@media screen and (max-width: 768px) {
    .hero-main__icon06-wrap {
        width: 4.08rem;
        top: 94%;
        right: 3%
    }
}

.sponsors-company {
    margin-top: 100px
}

@media screen and (max-width: 768px) {
    .sponsors-company {
        margin-top: 5rem
    }
}

.sponsors-company__grid-wrap {
    max-width: 950px;
    margin: 130px auto 0
}

@media screen and (max-width: 768px) {
    .sponsors-company__grid-wrap {
        margin-top: 3rem;
        padding: 0 1.1rem
    }
}

.sponsors-company__grid._col2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 738px;
    margin: 0 auto;
    column-gap: 4px;
    row-gap: 60px;
    align-items: center
}

@media screen and (max-width: 768px) {
    .sponsors-company__grid._col2 {
        max-width: 30.6rem;
        margin: 0 auto;
        grid-template-columns: repeat(2, auto);
        column-gap: 1.7rem
    }
}

.sponsors-company__grid._col2-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 708px;
    margin: 40px auto 0;
    row-gap: 58px;
    justify-items: center
}

@media screen and (max-width: 768px) {
    .sponsors-company__grid._col2-2 {
        max-width: 30rem;
        margin: 0 auto;
        column-gap: 2.4rem;
        row-gap: 2.7rem;
        margin-top: 1.7rem
    }
}

.sponsors-company__grid._col2-3 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 738px;
    margin: 60px auto 0;
    column-gap: 4px;
    row-gap: 60px;
    justify-items: center; 
    align-items: center;   
}

@media screen and (max-width: 768px) {
    .sponsors-company__grid._col2-3 {
        margin: 0 auto;
        margin-top: 3.4rem;
        max-width: 30.6rem;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1.5rem;
        align-items: center; 
    }
}

.sponsors-company__grid._col3 {
    margin-top: 29px;
    display: grid;
    grid-template-columns: repeat(3, auto);
    row-gap: 40px;
    align-items: center
}

@media screen and (max-width: 1000px) {
    .sponsors-company__grid._col3 {
        max-width: 620px;
        margin: 50px auto 0;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 68px
    }
}

@media screen and (max-width: 768px) {
    .sponsors-company__grid._col3 {
        grid-template-columns: repeat(3, 1fr);
        column-gap: 1.6rem;
        row-gap: 1.6rem;
        margin-top: 1.4rem
    }
}

.sponsors-company__grid._col3._2nd {
    max-width: 815px;
    margin: 14px auto 0
}

@media screen and (max-width: 768px) {
    .sponsors-company__grid._col3._2nd {
        margin-top: 1rem;
        column-gap: 0
    }
}

.sponsors-company__grid._col1 {
    margin-top: 54px
}

@media screen and (max-width: 768px) {
    .sponsors-company__grid._col1 {
        margin-top: 2.4rem
    }
}

.sponsors-company__img-wrap._no1 {
    width: 235px;
    margin-left: 67px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no1 {
        width: 10.5rem;
        margin-left: 1.3rem
    }
}

.sponsors-company__img-wrap._no3 {
    align-self: flex-end;
    width: 236px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no3 {
        width: 11.7rem;
        margin-left: -.3rem
    }
}

.sponsors-company__img-wrap._no4 {
    align-self: flex-end;
    width: 243px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no4 {
        width: 11.5rem;
        margin-left: 0
    }
}

.sponsors-company__img-wrap._no5 {
    margin-left: 20px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no5 {
        margin-left: 0
    }
}

.sponsors-company__img-wrap._no5 img {
    width: 240px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no5 img {
        width: 8.59rem
    }
}

.sponsors-company__img-wrap._no6 {
    margin-left: 58px
}

@media screen and (max-width: 1000px) {
    .sponsors-company__img-wrap._no6 {
        margin-left: 0
    }
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no6 {
        margin-bottom: .8rem
    }
}

.sponsors-company__img-wrap._no6 img {
    width: 331px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no6 img {
        width: 13.5rem
    }
}

.sponsors-company__img-wrap._no7 {
    justify-self: flex-end
}

@media screen and (max-width: 1000px) {
    .sponsors-company__img-wrap._no7 {
        grid-row: unset;
        justify-self: center
    }
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no7 {
        grid-column: unset;
        grid-row: unset;
        margin-left: -.8rem
    }
}

.sponsors-company__img-wrap._no7 img {
    width: 255px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no7 img {
        width: 9.6rem
    }
}

.sponsors-company__img-wrap._no8 {
    margin-left: -5px
}

@media screen and (max-width: 1000px) {
    .sponsors-company__img-wrap._no8 {
        display: none
    }
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no8 {
        display: block;
        margin-left: -.8rem;
        justify-self: start
    }
}

.sponsors-company__img-wrap._no8 img {
    width: 274px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no8 img {
        width: 10.4rem
    }
}

.sponsors-company__img-wrap._no8-5 {
    display: none;
    width: 243px
}

@media screen and (max-width: 1000px) {
    .sponsors-company__img-wrap._no8-5 {
        display: block
    }
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no8-5 {
        display: none
    }
}

.sponsors-company__img-wrap._no9 {
    grid-column: 2/4;
    max-width: 447px;
    justify-self: center
}

@media screen and (max-width: 1000px) {
    .sponsors-company__img-wrap._no9 {
        grid-column: 1/3;
        grid-row: unset
    }
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no9 {
        grid-column: 2/4;
        justify-self: start
    }
}

.sponsors-company__img-wrap._no9 img {
    width: 495px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no9 img {
        width: 22.7rem
    }
}

@media screen and (max-width: 1000px) {
    .sponsors-company__img-wrap._no10 {
        justify-self: flex-end
    }
}

.sponsors-company__img-wrap._no10 img {
    width: 243px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no10 img {
        width: 9.3rem
    }
}

.sponsors-company__img-wrap._no11 {
    margin-left: 56px;
    justify-self: flex-end;
    margin-top: -19px
}

@media screen and (max-width: 1000px) {
    .sponsors-company__img-wrap._no11 {
        margin-left: 0;
        justify-self: flex-start
    }
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no11 {
        width: 9.3rem;
        justify-self: flex-end;
        margin-top: .1rem
    }
}

.sponsors-company__img-wrap._no11 img {
    width: 244px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no11 img {
        width: 9.3rem
    }
}

@media screen and (max-width: 1000px) {
    .sponsors-company__img-wrap._no12 {
        grid-column: 1/3;
        justify-self: center
    }
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no12 {
        width: 10.1rem;
        grid-column: unset
    }
}

.sponsors-company__img-wrap._no12 img {
    width: 261px
}

@media screen and (max-width: 768px) {
    .sponsors-company__img-wrap._no12 img {
        width: 10.1rem
    }
}

.section-title-wrap {
    background-image: url(../../assets/image/bg02.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    height: 202px;
    display: flex;
    align-items: center;
    justify-content: center
}

@media screen and (max-width: 768px) {
    .section-title-wrap {
        height: 11.6rem;
        background-image: url(../../assets/image/bg02_sp.png)
    }
}

.sponsors-company__img-link {
    transition: .4s cubic-bezier(.19, 1, .22, 1);
    will-change: opacity
}

.sponsors-company__img-link:hover {
    opacity: .7
}

.section-title {
    font-size: 36px;
    line-height: 1.5;
    font-weight: 700
}

@media screen and (max-width: 768px) {
    .section-title {
        font-size: 2.2rem
    }
}

.recruitment {
    margin-top: 80px;
    padding-bottom: 100px
}

@media screen and (max-width: 768px) {
    .recruitment {
        margin-top: 5.6rem;
        padding-bottom: 0
    }
}

.recruitment__content {
    margin-top: 80px
}

@media screen and (max-width: 768px) {
    .recruitment__content {
        margin-top: 2.4rem;
        padding-bottom: 7.8rem
    }
}

.recruitment__title {
    font-size: 32px;
    font-weight: 700
}

@media screen and (max-width: 768px) {
    .recruitment__title {
        font-size: 2rem;
        text-align: center
    }
}

.table {
    width: 100%;
    border-collapse: collapse;
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px
}

@media screen and (max-width: 768px) {
    .table {
        text-align: center;
        margin-top: 4rem
    }
}

.table__note {
    display: block;
    font-size: 16px;
    color: #989898;
    font-weight: 400;
    line-height: 1.25
}

@media screen and (max-width: 768px) {
    .table__note {
        font-size: 1.4rem;
        line-height: 1.5
    }
}

.table__note._inline {
    display: inline-block
}

@media screen and (max-width: 768px) {
    .table__note._inline {
        display: block
    }
}

.table__oter-sponsor-note {
    font-size: 14px;
    font-weight: 400;
    margin-top: 8px;
    color: #989898
}

@media screen and (max-width: 768px) {
    .table__oter-sponsor-note {
        font-size: 1.2rem;
        margin-top: .4rem
    }
}

@media screen and (max-width: 768px) {
    .table-list-wrap {
        border: 1px solid #D1D1D1;
        padding: 1.4rem;
        max-width: 33.5rem;
        margin: 1rem auto
    }
}

.table-list {
    margin-top: 2px;
    display: flex;
    gap: 20px
}

@media screen and (max-width: 1000px) {
    .table-list {
        flex-direction: column;
        gap: 4px
    }
}

@media screen and (max-width: 768px) {
    .table-list {
        flex-direction: column;
        text-align: left;
        line-height: 1.4;
        gap: .6rem
    }
}

.table-list__item {
    font-size: 18px;
    font-weight: 400
}

@media screen and (max-width: 768px) {
    .table-list__item {
        font-size: 1.4rem
    }
}

.table-list__item:before {
    content: "・"
}

.table-list__note {
    font-size: 14px;
    font-weight: 400;
    display: inline-block
}

@media screen and (max-width: 768px) {
    .table-list__note {
        font-size: 1.2rem;
        display: block
    }
}

@media screen and (max-width: 767px) {
    .signage-wrap {
        display: flex;
        gap: 1rem
    }

    .signage-wrap .signage-item {
        flex: 1;
        font-size: 1.6rem
    }
}

.table th,
.table td {
    border-top: 1px solid #989898;
    padding: 24px 20px;
    vertical-align: middle
}

@media screen and (max-width: 768px) {

    .table th,
    .table td {
        border-top: none;
        padding: 1rem 0
    }
}

.table tr:last-child {
    border-bottom: 1px solid #989898
}

@media screen and (max-width: 768px) {
    .table tr:last-child {
        border-bottom: none
    }
}

.table th {
    width: 240px;
    background-color: #f5f5f5;
    text-align: center;
    padding: 25px 20px;
    font-weight: 700
}

@media screen and (max-width: 768px) {
    .table th {
        padding: 1.2rem 2rem
    }
}

@media screen and (max-width: 768px) {

    .table tr,
    .table td,
    .table th {
        display: block;
        width: 100%;
        font-size: 2rem
    }
}

.table .td-price {
    min-width: 240px;
    padding-right: 10px
}

@media screen and (max-width: 768px) {
    .table .td-price {
        padding-left: 1rem
    }
}

@media screen and (max-width: 768px) {
    .table .sp-font-size-18 {
        font-size: 1.8rem
    }
}

@media screen and (max-width: 768px) {
    .table .sp-font-size-24 {
        font-size: 2.4rem
    }
}

@media screen and (max-width: 768px) {
    .table .sp-padding-top-0 {
        padding-top: 0
    }
}

@media screen and (max-width: 768px) {
    .table .sp-price-single {
        line-height: 1.2;
        padding-top: 2.5rem;
        padding-bottom: .5rem
    }
}

@media screen and (max-width: 768px) {
    .table .sp-flex {
        display: flex;
        font-size: 1.6rem;
        justify-content: space-between;
        padding-top: 1rem;
        position: relative
    }

    .table .sp-flex:after {
        content: "";
        display: block;
        width: 1px;
        height: 80%;
        position: absolute;
        top: 50%;
        left: 50%;
        border-left: 1px dotted #989898;
        transform: translate(-50%, -50%)
    }
}

@media screen and (max-width: 768px) {
    .sp-flex-item {
        line-height: 1.5
    }
}

.table .padding {
    padding: .9rem 1.8rem
}

@media screen and (max-width: 768px) {
    .table .padding {
        padding: .8rem 1rem
    }
}

.table .service-td {
    padding: 1rem 2rem
}

@media screen and (max-width: 768px) {
    .table .service-td {
        padding: 1rem
    }
}

.border-dot {
    border-left: 1px dotted #989898
}

@media screen and (max-width: 768px) {
    .border-dot {
        border-left: none
    }
}

.table .border-top-dot {
    border-top: 1px dotted #989898
}

@media screen and (max-width: 768px) {
    .table .border-top-dot {
        border-top: none
    }
}

.table .price-wrap {
    align-items: center;
    justify-content: center;
    padding-left: 30px;
    padding-right: 10px
}

@media screen and (max-width: 768px) {
    .table .price-wrap {
        border-bottom: 1px dotted #989898;
        padding-bottom: 2.7rem;
        padding-left: 1rem;
        padding-right: 1rem
    }

    .table .price-wrap._no-border-bottom {
        border-bottom: none
    }
}

.yearly {
    font-size: 14px;
    font-weight: 700;
    background-color: #ff9d00;
    color: #fff;
    padding: .08rem .6rem;
    border-radius: 50px;
    align-items: center;
    line-height: 2
}

@media screen and (max-width: 768px) {
    .yearly {
        padding: .08rem .9rem;
        font-size: 1.4rem
    }
}

.price {
    font-family: Outfit, sans-serif;
    font-size: 36px;
    font-weight: 700;
    vertical-align: bottom;
    line-height: 1;
    margin-left: .5rem;
    margin-bottom: -.1rem
}

@media screen and (max-width: 768px) {
    .price {
        font-size: 3.6rem;
        margin-left: 1rem;
        margin-bottom: -.3rem
    }
}

.price-unit {
    font-size: 18px;
    font-weight: 700;
    vertical-align: bottom;
    line-height: 1.2;
    margin-left: .2rem
}

@media screen and (max-width: 768px) {
    .price-unit {
        font-size: 1.8rem
    }
}

.table-note {
    margin-top: 20px;
    font-size: 14px;
    color: #989898;
    padding-bottom: 80px;
    border-bottom: 1px solid #D1D1D1
}

@media screen and (max-width: 768px) {
    .table-note {
        max-width: 33.5rem;
        margin: 0 auto;
        margin-top: -.4rem;
        font-size: 1.2rem;
        padding-bottom: 4.8rem;
        line-height: 1.75
    }
}

@media screen and (max-width: 768px) {
    .sp-margin-top-1rem {
        margin-top: 1rem
    }
}

@media screen and (max-width: 768px) {
    .sp-margin-top-2rem {
        margin-top: 2rem
    }
}

@media screen and (max-width: 768px) {
    .sp-margin-top-27rem {
        margin-top: 2.7rem
    }
}

@media screen and (max-width: 768px) {
    .sp-line-height-15 {
        line-height: 1.5
    }
}

.note {
    font-size: .9em;
    color: #666
}

.recruitment__gideline {
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #D1D1D1
}

@media screen and (max-width: 768px) {
    .recruitment__gideline {
        padding-top: 3.6rem;
        padding-bottom: 4.8rem;
        max-width: 33.5rem;
        margin: 0 auto
    }
}

.recruitment__gideline-title {
    font-size: 32px;
    font-weight: 700;
    text-align: center
}

@media screen and (max-width: 768px) {
    .recruitment__gideline-title {
        font-size: 2rem
    }
}

.recruitment__gideline-content {
    max-width: 945px;
    overflow-y: scroll;
    height: 300px;
    margin: 20px auto 0;
    line-height: 2;
    padding: 0 38px 15px 10px
}

@media screen and (max-width: 768px) {
    .recruitment__gideline-content {
        width: 100%;
        padding: 0 1.2em 0 0;
        margin: unset;
        margin-top: 2.4rem;
        height: 34.5rem
    }
}

.recruitment__gideline-content-title {
    font-weight: 700;
    margin-top: 30px
}

.recruitment__gideline-content-list li {
    padding-left: 1em;
    position: relative
}

.recruitment__gideline-content-list li:before {
    content: "・";
    left: 0;
    position: absolute
}

.recruitment__gideline-content-note {
    font-size: 14px;
    color: #989898;
    margin-top: 10px
}

@media screen and (max-width: 768px) {
    .recruitment__gideline-content-note {
        font-size: 1.4rem
    }
}

.contact {
    background-image: url(../../assets/image/bg03.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 346px;
    text-align: center;
    padding-top: 60px
}

@media screen and (max-width: 768px) {
    .contact {
        background-image: url(../../assets/image/bg03_sp.jpg);
        height: 36.6rem;
        padding-top: 5rem
    }
}

.contact__title {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    line-height: 1.5
}

@media screen and (max-width: 768px) {
    .contact__title {
        font-size: 2.2rem;
        line-height: 1.4
    }
}

.btn-wrap {
    margin-top: 25px
}

@media screen and (max-width: 768px) {
    .btn-wrap {
        margin-top: 3rem
    }
}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 427px;
    height: 80px;
    border-radius: 40px;
    margin: 0 auto;
    background: linear-gradient(to right, #fdb80a, #fc8916 62.69%, #fb3e28);
    position: relative;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    transition: .4s cubic-bezier(.19, 1, .22, 1);
    will-change: transform
}

@media screen and (max-width: 768px) {
    .btn {
        width: 29.5rem;
        height: 6.5rem;
        font-size: 1.6rem;
        border-radius: 3.25rem
    }
}

.btn:after {
    position: absolute;
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='30'%20height='30'%20viewBox='0%200%2030%2030'%3e%3cg%20id='グループ_11578'%20data-name='グループ%2011578'%20transform='translate(-864%20-1313)'%3e%3ccircle%20id='楕円形_100'%20data-name='楕円形%20100'%20cx='15'%20cy='15'%20r='15'%20transform='translate(864%201313)'%20fill='%23fff'/%3e%3cpath%20id='Icon_awesome-arrow-down'%20data-name='Icon%20awesome-arrow-down'%20d='M11.594,7.485l.61.61a.657.657,0,0,1,0,.932L6.864,14.368a.657.657,0,0,1-.932,0L.591,9.026a.657.657,0,0,1,0-.932l.61-.61a.66.66,0,0,1,.943.011L5.3,10.807v-7.9a.658.658,0,0,1,.659-.659h.879a.658.658,0,0,1,.659.659v7.9L10.651,7.5a.655.655,0,0,1,.943-.011Z'%20transform='translate(872.603%201319.594)'%20fill='%23fb6020'/%3e%3c/g%3e%3c/svg%3e") no-repeat center/contain;
    vertical-align: middle;
    margin-left: 10px;
    right: 20px;
    margin-top: 4px
}

@media screen and (max-width: 768px) {
    .btn:after {
        width: 2.16rem;
        height: 2.16rem;
        right: 1.1rem
    }
}

.btn:hover {
    background-position: right center;
    transform: translateY(3px);
    filter: brightness(1.1)
}

.btn._contact:after {
    transform: rotate(-90deg)
}

.contact__btn-wrap {
    margin-top: 20px
}

@media screen and (max-width: 768px) {
    .contact__btn-wrap {
        margin-top: 2rem
    }
}

.contact__note {
    width: fit-content;
    margin: 20px auto 0;
    font-size: 14px;
    text-align: left;
    color: #fff;
    text-align: center
}

@media screen and (max-width: 768px) {
    .contact__note {
        font-size: 1.4rem;
        margin-top: 2rem
    }
}

.footer {
    min-height: 200px;
    padding-top: 48px;
    padding-bottom: 24px
}

@media screen and (max-width: 768px) {
    .footer {
        height: unset;
        padding-top: 3.8rem;
        padding-bottom: 2.6rem
    }
}

.footer-inner {
    display: flex;
    justify-content: space-between;
    gap: 40px
}

@media screen and (max-width: 768px) {
    .footer-inner {
        flex-direction: column-reverse;
        align-items: flex-start;
        gap: 4.5rem;
        max-width: 33.5rem
    }
}

.footer__main {
    flex-shrink: 0;
    margin-top: 20px
}

@media screen and (max-width: 768px) {
    .footer__main {
        margin-top: 0;
        width: 100%;
        text-align: center
    }
}

.footer__logo-img {
    width: 360px
}

@media screen and (max-width: 768px) {
    .footer__logo-img {
        width: 100%
    }
}

.footer__copyright-wrap {
    margin-top: 16px
}

.footer__copyright {
    font-size: 14px;
    color: #989898;
    letter-spacing: -.02em
}

@media screen and (max-width: 768px) {
    .footer__copyright {
        text-align: center;
        font-size: 1rem
    }
}

.footer-nav {
    max-width: 570px
}

.footer-nav-list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 60px;
    color: #989898;
    font-size: 14px
}

@media screen and (max-width: 768px) {
    .footer-nav-list {
        flex-direction: column;
        font-size: 1.4rem
    }
}

.footer-nav-list__item {
    list-style: none
}

header {
    height: 105px;
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 100
}

@media screen and (max-width: 768px) {
    header {
        height: 7rem
    }
}

.header__img-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    height: 105px
}

@media screen and (max-width: 768px) {
    .header__img-flex {
        height: 6rem;
        gap: unset;
        justify-content: space-between;
        max-width: 31rem;
        margin: 0 auto;
        padding-top: 1rem;
        margin-left: 3rem
    }
}

.header__img01 {
    height: 45px;
    width: auto
}

@media screen and (max-width: 768px) {
    .header__img01 {
        height: 3.6rem
    }
}

.header__img02 {
    height: 39px;
    width: auto
}

@media screen and (max-width: 768px) {
    .header__img02 {
        height: 3.1rem
    }
}

/* 八千代病院とプレミアムウォーターのロゴサイズを調整 */
.sponsors-company__img-wrap._no13,
.sponsors-company__img-wrap._no14 {
  width: 80%; 
  margin: 0 auto; 
}

/* ワールド・ファミリーのロゴサイズを調整 */
.sponsors-company__img-wrap._no15 {
  width: 25%; 
  margin: 0 auto; 
  margin-top: -40px;
  grid-column: 1 / -1; 
}

@media screen and (max-width: 768px) {
  .sponsors-company__img-wrap._no15 {
    width: 30%;        
    margin-top: -45px; 
  }
} 



